mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies how Access Control Entries (ACEs) are propagated to child objects. These flags are significant only if inheritance flags are present.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.PropagationFlags

  Specifies that the ACE is propagated only to child objects. This includes both container and leaf child objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.PropagationFlags

  Specifies that no inheritance flags are set.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.PropagationFlags

  Specifies that the ACE is not propagated to child objects.